jquery.farbtastic:
  remote: https://github.com/mattfarina/farbtastic
  version: "1.3u"
  license:
    name: GPL-2.0-or-later
    url: https://raw.githubusercontent.com/mattfarina/farbtastic/master/LICENSE.txt
    gpl-compatible: true
  js:
    https://cdn.jsdelivr.net/gh/mattfarina/farbtastic@1.3u/farbtastic.js: { external: true }
  css:
    component:
      https://cdn.jsdelivr.net/gh/mattfarina/farbtastic@1.3u/farbtastic.css: { external: true }
  dependencies:
    - core/jquery

color.picker:
  version: 4.0.0
  js:
    field_example.js: {}
  dependencies:
    - field_example/jquery.farbtastic
